std::chrono::system_clock Struct Reference

## Public Types

typedef chrono::seconds | duration
typedef duration::period | period
typedef duration::rep | rep
typedef chrono::time_point < system_clock, duration > | time_point

## Static Public Member Functions

static time_point | from_time_t (std::time_t __t) noexcept
static time_point | now () noexcept
static std::time_t | to_time_t (const time_point &__t) noexcept

## Static Public Attributes

static constexpr bool | is_steady

## Detailed Description

system_clock

Definition at line 690 of file chrono.

The documentation for this struct was generated from the following file:

- chrono